lastAccountName: Fleeri_GameYT
timestamps:
  login: 1552711351522
  logout: 1552711430221
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.5
  y: 82.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1350.5327803008072
  y: 65.0
  z: 1278.6715877229547
  yaw: 159.49066
  pitch: 8.709278
